Textpattern CMS 4.5.1 released with minor fixes

Textpattern CMS 4.5.1 fixes a few non-critical bugs which were discovered after the public release of version 4.5.0. This release contains no security-related fixes.

Download

File download

Single-site install version, Zip format.
File size: 1021 kB | Last modified:
File download

Multi-site install version, Gzip format.
File size: 532 kB | Last modified:

Installation and upgrade

As with all releases, please ensure you log out of your admin side prior to upgrade and refer to the README.txt file in the download archives for detailed instructions.

List of changes

  • Remove duplicate search input field from the default front-side theme
  • Add Textile compatibility with older PCRE library versions
  • The ‘Hive’ admin-side theme now includes Modernizr v2.6.2
  • Textpattern 4.5.1 supports upgrades from versions 1.0.RC1 to 4.5.0

The HISTORY.txt file contains a complete list of changes.

Comments

  1. I have upgraded from 4.4.1 to 4.5.1 without problem! Thank you for this simple and powerful CMS!

  2. I tried setting up a new site with 4.5.1 on Localhost, in Dutch. I was unable to save (Publish) any article, because I got error messages about an invalid value (1) for Expiry. I think I’ll go back to 4.4.1.

  3. Ewald, please open a topic in TXP’s Troubleshooting subforum and provide some more details, e.g. post your diagnostics report and the error’s exact wording. I’m sure this can be solved without downgrading.

  4. Localization file Ukrainian language have a bug an extra space in the translation value enter_comment_here (ID 1507) in closing tag </ b>

  5. @Andrey

    Thanks, I’ve fixed that bug in the Ukrainian language string now.

Commenting has expired for this article.